Перейти к основному содержанию
DELL / PRODUCT DOSSIER

DELL PowerConnect 5448P

DELL PowerConnect 5448P 13577430 Коммутатор
SKU: 13577430

DELL PowerConnect 5448P, Gözetilmiş, L3, Tam iki taraflı baskı

Оперативная память (RAM)
64 MB
Посмотреть спецификации Купить на Amazon →

Вы можете сообщить нам о недостающих или неверных технических данных.

Зарегистрированные технические параметры и данные производителя проверены.

DELL PowerConnect 5448P 13577430 Коммутатор

Оперативная память (RAM)
64 MB
01 / УЗНАЙТЕ О ПРОДУКТЕ

Не теряясь в деталях.

Ключевая информация на первый взгляд. Все технические детали ниже.

01 / Оперативная память (RAM)

64 MB

Оперативная память (RAM)

Технические характеристики

Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Авто MDI/MDI-X
Да
Авто MDI MDI-X
Да
Зеркалирование шлюза соединения
Да
Технология подключения
Проводной
Максимальная скорость передачи данных
Поддержка 10G
Нет
Сетевой интерфейс
Gigabit Ethernet
Продолжительность древесного протокола
Да
Поддержка Power over Ethernet Poe
Нет
Поиск IGMP
Да
Поддержка QoS качества обслуживания
Да
Основное количество входов открытия/закрытия RJ 45 Ethernet
Скорость данных
10/100/1000 Mbps
Стандарты Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3I, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Подключение питания
Количество портов SFP/SFP+
4
Количество портов SFP-SFP
4
Статическая безопасность портов
Да
Протокол соединения данных
Ethernet
Поддерживается алгоритм безопасности
802.1x RADIUS
Поддержка SSH/SSL
Да
Диапазон рабочей влажности
10 - 90%
Диапазон рабочих температур
0 - 45 °C
Размер таблицы адресов
Вес
Размеры G X D X Y
439,9 x 254,5 x 43,9 mm (17.3 x 10 x 1.73")
Размеры Gxdxy
Веб-управление
Да
Цвет продукта
Объем оперативной памяти
Флеш-память
Диапазон температур хранения Цельсия
Поддержка управления Akis
Да
Контактный слой
Тип клавиши
Список управления соединением ACL
Да
Управление потоком публикаций
Да
Объем обработки
Количество строк
8
Количество VLAN
Пропускная способность транзитной маршрутизации
Емкость маршрутизации/коммутации
96 Gbit/s
Количество слотов для модулей SFP
Полная двусторонняя печать
Да
Фильтрация MAC-адреса
Да
Кеш упаковки
Бренд
DELL
Категория
Сетевые коммутаторы
Название продукта
PowerConnect 5448P
Категория
Сетевые коммутаторы
Бренд
DELL
Название продукта
PowerConnect 5448P
Серия продукта
Проданные рынки
GB
Дата добавления в систему
2011-01-04
Дата производства
Код продукта
13577430
Стекируемый
Нет
Поддержка MIB
FC 1213 MIB II, RFC 1215, RFC 1286, RFC 1442 SMIv2, RFC 1451, RFC 1492 TACACS+, RFC 1493, RFC 1573, RFC 1643, RFC 1757, RFC 1907, RFC 2011, RFC 2012, RFC 2013, RFC 2233, RFC 2618, RFC 2665, RFC 2666, RFC 2674, RFC 2737, RFC 2819, RFC 2863, Dell 5424
Поддержка мультикаста
Да
Журнал событий системы
Да
Поддержка SSH SSL
Да
Метод проверки
RADIUS, TACACS+
Протоколы управления
SNMPv1, SNMP v2c, RMON, TFTP, CLI, Telnet, SNTP, BootP/DHCP
DELL PowerConnect 5448P 13577430 Коммутатор